Page MenuHomePhabricator

accel-pppoe - add vendor option to shaper
Backport candidate, NormalPublicFEATURE REQUEST

Description

Something like set service pppoe-server authentication radius-settings rate-limit vendor 'XXXXX’ would do the job.

I tested it adding the vendor to the pppoe.config and worked.

This is an export of my [shaper] section:

[shaper]
verbose=1
vendor=Mikrotik
attr=Mikrotik-Rate-Limit

Edit1: The Mikrotik Dictionary is installed.

Details

Difficulty level
Normal (likely a few hours)
Version
-
Why the issue appeared?
Will be filled on close

Event Timeline

hagbard changed the task status from Open to In progress.Jun 18 2019, 9:48 PM
hagbard claimed this task.
hagbard triaged this task as Normal priority.
hagbard created this task.
hagbard changed Difficulty level from Unknown (require assessment) to Normal (likely a few hours).
hagbard closed this task as Resolved.Jun 19 2019, 5:11 PM
hagbard moved this task from In Progress to Finished on the VyOS 1.3 Equuleus board.

tested successfully with VyOS 1.2.0-rolling+201906191432

hagbard reopened this task as Backport candidate.Jun 24 2019, 5:28 PM
hagbard removed hagbard as the assignee of this task.Jun 24 2019, 6:04 PM
pasik added a subscriber: pasik.Jul 2 2019, 3:29 PM
syncer assigned this task to dmbaturin.Sat, Aug 31, 8:49 PM
syncer moved this task from Needs Triage to Backlog on the VyOS 1.2 Crux (VyOS 1.2.3) board.